Loading...
Searching...
No Matches
LAP::LandPMessages Class Reference

Message handler for lift-and-project simplex. More...

`#include <CglLandPMessages.hpp>`

Inheritance diagram for LAP::LandPMessages:
[legend]
Collaboration diagram for LAP::LandPMessages:
[legend]

## Public Member Functions

| LandPMessages ()
| Constructor.

## Detailed Description

Message handler for lift-and-project simplex.

Definition at line 50 of file CglLandPMessages.hpp.

## Constructor & Destructor Documentation

## LandPMessages()

LAP::LandPMessages::LandPMessages | ( |  | ) |

Constructor.

The documentation for this class was generated from the following file:

- Cgl/src/CglLandP/CglLandPMessages.hpp